function value=GetParameterValue(pentaelem,grid_values,gauss_coord),
%GETPARAMETERVALUESTOKES - return a parameter value at a specified point
%
%   Usage:
%      value=GetParameterValue(pentaelem,grid_values,gauss_coord)
%
%   See also GETPARAMETERVALUESTOKES, GETPARAMETERDERIVATIVEVALUE

l1l7=GetNodalFunctionsStokes(pentaelem,gauss_coord);
l1l6=l1l7(1:6);

value=sum(l1l6.*grid_values');
